/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */ 

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */
	html, body {
		background: #f3f5eb;
		font-family: 'raleway', gill sans, arial, sans serif;
		color: #444;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		height: 100%; 
		font-size: 16px;
		font-weight: 400;
		line-height: 30px;
 	} 	
 	#full-container {
 		width: 100%;
		min-height: 100%;
		height: auto !important;
		height: 100%;
		position: relative;
		margin: 0 0 -400px;
 	}
	#footer {
		min-height: 400px;
		position: relative;
		width: 100%;
		font-size: 11px;
		background: #e3e7d3;
		color: #888;
		font-size: 12px;
		line-height: 30px;
		letter-spacing: 1px;
	}
	#footer h3 {
		font-size: 30px;
		color: #444;
	}
	#footer-height {
		height: 450px;
	}
	#footer-copy {
		background: #a1b37e;
		position: absolute;
		bottom: 0px;
		width: 100%;
		height: 30px;
		padding-top: 10px;
	}
	#footer a { color: #797979; }
	#footer a:hover { color: #80bb25; }
	
	.footer-black {
		background: #a1b37e;
		padding: 30px;
		font-size: 15px;
		color: #fff;
		width: 100%;
		box-sizing: border-box;
	}
	
	
	.logo {
		padding-top: 20px; 
		height:140px; 
		box-sizing: border-box;
	}
	.logo-box {
		display: inline;
		position: relative;
		padding-left: 120px;
		left: 0px;
		padding-top: 20px;
		height: 120px;
		text-align: left;
	}
	.logo-box img {
		position: absolute;
		left: 0px;
		top: 30px;
		height: 93px;
	}
	.logo-title {
		color: #414141;
		text-transform: uppercase;
		font-family: cinzel, times;
		font-size: 40px;	
		line-height: 55px;
		font-weight: 500;	
		letter-spacing: -2px;
		padding-top: 20px;
	}
	.logo-caption {
		color: #b6b6b4;
		font-variant: small-caps;
		font-size: 34px;	
		font-weight: 200;
		line-height: 45px;	
		margin-top: -15px;
	}
	.weather {
		color: #a1b37e;
		position: absolute;
		right: 35px;
		top: 20px;
		opacity: 0.5;
		transition: 300ms;
	}
	.weather:hover {
		opacity: 1;
	}
	.weather-title {
		font-size: 26px;
		margin-bottom: 10px;
	}
	.weather-icon {
		float: right;
	}
	.weather-temp {
		float: left;
		font-size: 60px;
		padding-top: 10px;
	}
	.block.report {
		transition: 300ms;	
	}
	.block.report:hover {
		background: #555;		
	}
	.menu-list {
		position: relative;
		top: 40px;
		*top: 20px;
	}
	.menu {
		position: relative;
		top: 30px;
		width: 100%;
		left: 0px;
		background: #f3f5eb;
		height: 220px;
		z-index: 9999;
		font-size: 16px;
		font-weight: 500;
	}
	.menu-box {
		display: inline;
		position: relative;
	}
	.menu-dropdown {
		opacity: 0;
		visibility: hidden;
		transition: 300ms;
		position: absolute;
		top: 20px;
		left: -25%;
		background: #f3f5eb;
		border-top: 2px solid #fff;
		width: 150%;
		text-align: center;
		border-radius: 2px;
	}
	.menu-dropdown .link {
		color: #555;
		font-size: 14px;
		padding: 5px;
		transition: 300ms;
	}
	.menu-dropdown .link:hover {
		color: #fff;
		background: #555;
	}
	.menu-box:hover .menu-dropdown {
		visibility: visible;
		display: inline;
		opacity: 1;
		top: 33px;
	}
	.menu-link {
		display: inline;
		margin-left: 10px;
		margin-right: 10px;
		padding-left: 20px;
		padding-right: 20px;
		color: #666;
		font-family: cinzel, times;
		margin-top: 4px;
		transition: 300ms;
		border-bottom: 15px solid transparent;
		padding-top: 15px;
		padding-bottom: 10px;
		margin-top: 21px;
	}
	.menu-link:hover {
		color: #111;
		border-bottom: 6px solid #555;
	}
	.menu-link.book {
		background: #a1b37e;
		color: #fff;
		padding-top: 15px;
		padding-bottom: 10px;
		border-bottom: 4px solid #a1b37e;
		border-radius: 3px 3px 0 0;
	}
	.menu-link.book:hover {
		background: #3e3e3e;
		border-bottom: 4px solid #3e3e3e;
	}
	.menu-link.active {
		background: #3e3e3e;
		color: #fff;
		padding-top: 15px;
		padding-bottom: 10px;
		border-bottom: 4px solid #3e3e3e;
		border-radius: 3px 3px 0 0;
	}
	.menu-link.active:hover {
		background: #333;
		border-bottom: 4px solid #333;
	}
	
 	.mobile-menu {
 		padding-top: 10px;
 		position: fixed;
 		top: 0px;
 		display: block;
 		height: 100%;
 		width: 250px;
 		background: #fff;
 		left: -250px;
 		box-shadow: 7px 0px 30px -8px rgba(0,0,0,0.5);
 		z-index: 99999;
 		overflow: scroll;
 		text-align: center;
 	}
 	.mobile-menu.active {
 		left: 0px;
 		transition: 200ms;
 	} 
 	.mobile-link {
 		padding: 5px;
 		border-bottom: 1px solid #eee;
 		font-size: 14px;
 		color: #555;
 		transition: 300ms;
 	}
 	.mobile-link:hover {
 		background: #555;
 		color: #fff;
 	}
	.home-image-container {
		position: relative; 
		background: none;
		height: 800px;
		width: 100%;
	}
	.home-image {
		position: absolute; 
		top: 0px;
		left: 0px;
		background: url("/img/home.jpg") #e3e7d3 no-repeat;
		background-size: cover;
		*background-size: auto;
		background-position: center center;
		background-attachment: fixed;
		*background-attachment: scroll;
		height: 800px;
		width: 100%;
	}
	.content-image {
		position: relative; 
		background: url("/img/default.jpg") #e3e7d3 no-repeat;
		background-size: cover;
		*background-size: auto;
		background-position: top center;
		background-attachment: scroll;
		height: 350px;
		width: 100%;
		margin-bottom: 20px;
	}
	.content-title {
		display: inline;
		position: relative;
		top: 140px;
		padding: 30px 80px;
		font-size: 40px;
		line-height: 50px;
		
		background: rgba(0,0,0,0.7);
		*background: #333;
		border-radius: 2px;
		font-family: cinzel, times;
		color: #fff;
	}
	.contact-image {
		position: relative;
		height: 350px;
		width: 100%;
		box-sizing: border-box;
		margin-bottom: 40px;
		z-index: 999;
	}
	.content-gallery img {
		border-radius: 2px;
		box-sizing: border-box !important;
		margin-bottom: 10px;
		display: block;
	}
	.home-head {
		background: #3e3e3e; 
		padding: 10px; 
		font-family: cinzel, times;
		transition: 300ms;
		text-align: center; 
		color: #fff; 
	}
	.home-link:hover .home-head {
		background: #111; 
	}
	.info-blocks {
		position: absolute;
		top: 225px;
		right: 0px;
		z-index: 9999;
		width: 100%;
	}
	.info-blocks .block {
		background: #3e3e3e;
		float: right;
		margin-left: 15px;
		height: 120px;
		width: 200px;
		text-align: center;
		color: #fff;
		margin-top: 10px;
		padding: 10px;
		box-sizing: border-box;
		font-size: 13px;
		line-height: 19px;
	}
	.info-blocks .block h2 {
		color: #fff;
		font-size: 20px;
		display: inline;
	}
	.whats-new {
		position: absolute;
		bottom: 70px;
		width: 100%;
		z-index: 999;
	}
	.whats-new .box {
		padding: 10px; 
		background: rgba(0,0,0,0.6 );
		*background: #333;
		border: none;
	}
	.whats-new h1 {
		color: #fff; font-size: 50px;
	}
	.home-block {
		background: #3e3e3e;
		text-align: center;
		color: #fff;
		padding: 20px;
	}
	.home-block h2 {
		color: #fff;
		font-size: 30px;
		font-weight: 500;
	}
	.home-block a {
		color: #aaa;
		font-size: 13px;
		text-decoration: underline;
		transition: 300ms;
	}
	.home-block a:hover {
		color: #fff;
	}
	.home-block-op {
		font-size: 14px;
		line-height: 20px;
		background: rgba(0,0,0,0.6);
		*background: #333;
		text-align: left;
	}
	.home-block-op h3 {
		color: #fff;
		font-size: 20px;
		font-weight: 500;
	}
	.home-box {
		padding: 20px;
		min-height: 90px;
		margin-top: 10px;
		background: #e3e7d3;
	}
	.home-link-img {
		width: 100%;
		transition: 300ms;
		display: block;
	}
	.home-link:hover .home-link-img {
		opacity: 0.7;
	}
	.gallery-link-img {
		width: 100%;
		transition: 300ms;
		display: block;
		box-sizing: border-box;
		padding: 0px;
		border-radius: 4px;
	}
	.gallery-link:hover .gallery-head {
		opacity: 0;
	}
	.gallery-box {
		position: relative;
		margin-bottom: 20px;
		overflow: hidden;
		border-radius: 2px;
		box-sizing: border-box;
	}
	.gallery-head {
		position: absolute;
		bottom: 0px;
		left: 0px;
		width: 100%;
		padding: 10px; 
		font-family: cinzel, times;
		transition: 300ms;
		text-align: center;
		box-sizing: border-box;
		background: rgba(0,0,0,0.6);
		color: #fff;
	}
	.widSSPBranding,.widSSPSummary {
		display: none;
	}
	.widSSPData,.widSSP,.widSSPOneReview,.widSSPQuote {
		background: none !important;
		font-size: 14px !important;
		line-height: 20px !important;
		font-family: 'raleway', gill sans, arial, sans serif !important;
	}
	.widSSP {
		width: 100% !important;
	}
	#allreviews {
		margin-top: 20px !important;
		text-decoration: none !important;
		display: block !important;
		padding: 12px !important;
		width: 100% !important;
		text-align: center;
		color: #fff !important;
		font-family: cinzel, times;
		font-size: 16px !important;
		background: #555;
		transition: 300ms;
		border-radius: 2px;
	}
	#allreviews:hover {
		background: #111 !important;
	}
	.button {
		font-family: cinzel, times;
		font-size: 16px !important;
		background: #555;
		transition: 300ms;		
		display: block-inline;
		padding: 12px !important;
		padding-left: 40px !important;
		padding-right: 40px !important;
		color: #fff !important;
		border-radius: 2px;
	}
	.button:hover {
		background: #111;
	}
	.box {
		border-bottom: 1px solid #ddd;
		clear: both;
		margin-bottom: 0px;
		padding: 10px;
		margin-bottom: 10px;
	}
	
	.priority-email {
		display: none;
	}
	.form-item {
		width: 100%;
		box-sizing: border-box;
		position: relative;
		padding-left: 150px;
		margin-bottom: 10px;
	}
	.form-left {
		position: absolute;
		left: 0px;
	}
	.form-input {
	}
	.mobile-only { display: none; }
	.satib-box { position: relative; display: inline-block; }
	.satib-button {
		padding: 10px; background: #fff; border-radius: 3px; display: inline-block;
	}
	.satib-bubble {
		position: absolute;
		visibility: hidden;
		transition: 300ms;
		opacity: 0;
		top: -200px;
		width: 500px;
		font-size: 12px;
		line-height: 18px;
		background: #fff;
		padding: 10px;
		z-index: 99999;
 		box-shadow: 7px 0px 30px -8px rgba(0,0,0,0.5);
 		border-radius: 4px;
	}
	.satib-box:hover .satib-bubble {
		visibility: visible;
		display: block;
		opacity: 1;
	}
	
	@media only screen and (min-width: 960px) and (max-width: 1199px) {
		
		.menu-link {
			margin-left: 5px;
			margin-right: 5px;
			padding-left: 10px;
			padding-right: 10px;
			font-size: 16px;
		}
	}
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {    
		.menu-link {
			padding-left:0px;
			padding-right: 0px;
		}
		.menu-block {
			color: #777;
			padding-left: 0px;
			padding-right: 0px;
			font-size: 12px;
			padding-top: 28px;
			height: 62px;	
		}
		.footer-map { width:280px; height: 280px !important; }
		
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
		.menu-link {
			margin-left: 0px;
			margin-right: 0px;
			padding-left: 10px;
			padding-right: 10px;
			font-size: 14px;
		}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {	
		.weather { display: none; }
		
		.content-title {
			padding: 20px;
			font-size: 30px;
			line-height: 30px;
			font-family: cinzel, times;
			color: #fff;
			margin-top: 120px;
		
			background: rgba(0,0,0,0.7);
			*background: #333;
		}
		.whats-new .box {
			padding: 5px; 
			background: rgba(0,0,0,0.6 );
			*background: #333;
		}
		.whats-new h1 {
			color: #fff; font-size: 24px;
			line-height: 30px;
		}
		
		.mobile-only { display: block; }	
		.desktop-only { display: none !important; }
		.menu-mobile {
			display: none;
			position: fixed;
			top: 0px;
			left: 0px;
			width: 250px;
			height: 100%;
			background: #fafafa;
			z-index: 9999;
			box-shadow:2px 2px 5px 0px rgba(0, 0, 0, 0.25);
			overflow-y: scroll;
			padding-top: 90px;
		}
		.menu {
			height: 180px;
		}
		.menu-mobile a {
			display: block !important;
		}
		.mobile-menu-link {
			display: block !important;
			padding: 6px;
			border: 0px;
			color: #666;
			font-weight: 400;
			border-bottom: 1px solid #ddd;
			font-size: 12px;
			padding-left: 20px;
		}
		.mobile-menu-link.sub {
			padding-left: 40px;
			color: #999;
		}
		.mobile-menu-link.active {
			background: #555;
			border-bottom: 1px solid #111;
			color: #fff;
		}
		.menu-button {
			position: absolute; 
			left: 20px; 
			top: 80px; 
			z-index: 9999;
		}
		.menu-button-close {
			position: absolute; 
			left: 20px; 
			top: 20px; 
			z-index: 9999;
		}
		.mobile-only { display: block; }	
		.desktop-only { display: none !important; }
		.logo img { max-width: 200px;  }
		.logo { width: 100%; text-align: center;  }
		
		.footer-col {
			float: none; 
			padding-top: 0px; 
			width: 100%; 
			text-align: center; 
			font-size: 14px; 
			z-index: 9999;
			padding-top: 50px;
		}
		.footer-1 {
		}
		.footer-2 {
			margin-right: 0px !important;
			margin-left: -10px !important;
		}
		.footer-map { width: 100%; }
		.footer-3 {
		}
		.form-box {
			margin-bottom: -10px;
			padding: 0px;
		}
		.form-left {
			float: none;
			width: 100%;
		}
		.form-right {
			float: none;
			width: 100%;
		}
		.satib-bubble {
			position: absolute;
			visibility: hidden;
			transition: 300ms;
			opacity: 0;
			top: -200px;
			width: 100%;
			font-size: 12px;
			line-height: 18px;
			background: #fff;
			padding: 10px;
			z-index: 99999;
			box-shadow: 7px 0px 30px -8px rgba(0,0,0,0.5);
			border-radius: 4px;
		}
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	}
